std::is_convertible< _From, _To >(3)

NAME
std::is_convertible< _From, _To > - is_convertible

SYNOPSIS

#include <type_traits>

Inherits __is_convertible_helper::type.

Detailed Description

  template<typename _From, typename _To>
struct std::is_convertible< _From, _To >"is_convertible

Author

Generated automatically by Doxygen for libstdc++ from the source code.